Subject: Rent a Car Audit- 26 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sat, 27 Aug 2016 01:20:36 +0530 (IST)

Feedback- Chat was handled correctly and correct information given. 

    * 

Rahul 

Hello. How may I help you? 

    * 

Hello Hamish. 

    * 

Welcome back. 

    * 

Hamish 

Good morning. I need 2 separate quotes to rent either a ToyotaCorolla for a month or a Honda CRV for a month . Please can you supply the requirements as well. 

    * 

Rahul 

Yes sure. I'll be happy to assist you with that. 

    * 

First of all, like all other rental companies, we cannot guarantee a specific car, model or feature. We rent out cars by category such as Economy, Cedar, Luxury or SUV etc. What car you get in that category is based on availability at local station at the time of rental. 

    * 

I'll provide the details of available cars we have for you and their price 

    * 

Please confirm if you would like to rent car with driver or without driver ? 

    * 

Hamish 

Without a driver please 

    * 

Rahul 

Thanks. Please allow me a moment while I check the price for you. 

    * 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/27/2016&pTime=00:00&rDt=09/26/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Pick%20Up%20Location&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

Also, 

    * 

To rent a car with us we require the following: 1. Minimum age of 21 years of age 2. Valid drivers license 3. Valid form of identification 3. Credit Card 

    * 

Hamish 

Thanks very much, Rahul 

    * 

Rahul 

Pleasure is all mine, Hamish. 

    * 

Can I help you with anything else? 

    * 

Hamish 

No thanks. that is very informative 

    * 

Rahul 

You're welcome. 

    * 

It was nice talking to you. Have a great day, goodbye! 

    * 

Hamish 

Yes nice talking to you too.Have a great day as well 

    * 

11:27 am 

Rahul 

Bye bye 

R egards, 
Pritish Nandi